[HEADER]
VERSION=3
CAMERA_COUNT=9
SET_NAME=reverse

[CAMERA_0]
NAME=startgate
POSITION= -65.608, 13.3, -130.286
FORWARD=0.8, -0.07, 0.15
UP= 0, 1, 0
MIN_FOV=12
MAX_FOV=20
IN_POINT=0
OUT_POINT=0.083
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=entry
POSITION= -155.965, 13.737, -80.003
FORWARD= 0.8, -0.05, -0.3
UP= 0, 1, 0
MIN_FOV=12
MAX_FOV=20
IN_POINT=0.083
OUT_POINT=0.177
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.8
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=outerzone2
POSITION= -125.93, 9.9365, -158.77
FORWARD= -0.8, -0.01, 0.4
UP= 0, 1, 0
MIN_FOV=18
MAX_FOV=18
IN_POINT=0.177
OUT_POINT=0.232
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_3]
NAME=bridge
POSITION= -55.77, 14.034, -126.28
FORWARD= -0.6, -0.02, 0.4
UP= 0, 1, 0
MIN_FOV=12
MAX_FOV=18
IN_POINT=0.232
OUT_POINT=0.36
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=insideclip
POSITION= -59.55, 6.9, -239.69
FORWARD= -0.38, -0.02, 0.8
UP= 0, 1, 0
MIN_FOV=18
MAX_FOV=18
IN_POINT=0.36
OUT_POINT=0.412
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_5]
NAME=droneshot
POSITION= 7.836, 12.936, -199.92
FORWARD= -0.8, -0.09, -0.06
UP= 0, 1, 0
MIN_FOV=12
MAX_FOV=18
IN_POINT=0.412
OUT_POINT=0.51
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_6]
NAME=finishline
POSITION= -110.16, 3.684, -178.46
FORWARD= 0.8, 0.05, -0.75
UP= 0, 1, 0
MIN_FOV=15
MAX_FOV=25
IN_POINT=0.51
OUT_POINT=0.76
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_7]
NAME=endtrack
POSITION= -39.1469, 12.616, -51.91
FORWARD= 0.4, -0.2, 0.8
UP= 0, 1, 0
MIN_FOV=9
MAX_FOV=28
IN_POINT=0.76
OUT_POINT=0.925
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_8]
NAME=startgate2
POSITION= -65.608, 13.3, -130.286
FORWARD=0.8, -0.07, 0.15
UP= 0, 1, 0
MIN_FOV=12
MAX_FOV=20
IN_POINT=0.925
OUT_POINT=1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0
